class CreateRedmineLeSettings < ActiveRecord::Migration
  def self.up
    create_table :redmine_le_settings do |t|
      t.boolean :use_external_ldap, :null => false
      t.integer :auth_source_id
      t.string :admin_account
      t.string :admin_password
    end
  end

  def self.down
    drop_table :redmine_le_settings
  end
end
